1. fborgosano
  2. Pres-sale spørgsmål om WP Latest Posts
  3. Tirsdag den 3. marts 2020
  4. Tilmeld via email
God aften,

plugin fungerer i øjeblikket ikke på min Homemeside. Jeg var nødt til at deaktivere alle plugins og derefter genaktivere en ad gangen, og når jeg ankom til WP Latest Posts havde jeg igen "500 Internal Server Error". Jeg bruger det siden meget tid, og det gav mig aldrig problemer, det fungerede meget godt, og nu er der mindst en kort kode i hvert indlæg og side på min Homemeside. Kan du hjælpe mig med at løse dette problem?
Accepteret svarAfventer moderering
Hvis jeg klikker på "detaljer", ser jeg "Advarsel: dette plugin er ikke testet med din nuværende version af WordPress."
Jeg bruger i øjeblikket Wordpress 5.3.2
og "Kræver PHP: 5.3 eller højere"
Jeg bruger nu 7.0
Accepteret svarAfventer moderering
Hej,

Tak for at kontakte os her om denne udvidelse.

plugin fungerer i øjeblikket ikke på min Homemeside. Jeg var nødt til at deaktivere alle plugins og derefter genaktivere en ad gangen, og når jeg ankom til WP Latest Posts havde jeg igen "500 Internal Server Error". Jeg bruger det siden meget tid, og det gav mig aldrig problemer, det fungerede meget godt, og nu er der mindst en kort kode i hvert indlæg og side på min Homemeside. Kan du hjælpe mig med at løse dette problem?

Hvis jeg klikker på "detaljer", ser jeg "Advarsel: dette plugin er ikke testet med din nuværende version af WordPress."
Jeg bruger i øjeblikket Wordpress 5.3.2
og "Kræver PHP: 5.3 eller højere"
Jeg bruger nu 7.0


Beklager, hvilken version bruger du nu? Kunne du fange din skærm, hvor advarslen sker?

Skål,
Accepteret svarAfventer moderering
Hej,
Jeg har lige læst svaret på min hosting-udbyderbistand, der siger, at plugin er testet, indtil WordPress version 5.3.0, og webstedet er opdateret, indtil version 5.3.2.

Hvornår bliver plugin opdateret?
Accepteret svarAfventer moderering
Hej,

Tak for at komme tilbage til mig med flere oplysninger.

Jeg har lige læst svaret på min hosting-udbyderbistand, der siger, at plugin er testet, indtil WordPress version 5.3.0, og webstedet er opdateret, indtil version 5.3.2.

Hvornår bliver plugin opdateret?


Vores plugin bliver opdateret i næste uge. Vi vil opdatere oplysningerne om det.

"500 intern serverfejl". Jeg bruger det siden meget tid, og det gav mig aldrig problemer, det fungerede meget godt, og nu er der mindst en kort kode i hvert indlæg og side på min Homemeside. Kan du hjælpe mig med at løse dette problem?


Om dette, kontroller din serverfejllog og send os din fejl.

Håber det hjælper!
Skål,
Accepteret svarAfventer moderering
Når jeg åbner serverfejlloggen, er der intet, jeg ved ikke hvorfor. Under alle omstændigheder kan jeg kopiere de fejl, jeg har sendt i hjælpetråden i udbyderens supportcenter:

Fre 28 feb 2020 15:01:54 GMT [fejl] [klient 93.149.143.150] - http://www.coralriff.eu - Slutningen af ​​scriptoutput før overskrifter: index.php, referer https://www.coralriff.eu/
Fre 28 Feb 2020 15:01:36 GMT [fejl] [klient 46.229.168.140] - http://www.coralriff.eu - Slutningen af ​​scriptoutput før overskrifter: index.php
Fre, 28 Feb 2020 15:01:32 GMT [fejl] [klient 54.36.150.0] - http://www.coralriff.eu - Slutningen af ​​scriptoutput før overskrifter: index.php
Fre 28 feb 2020 15:00:45 GMT [fejl] [klient 89.46.104.178] - http://www.coralriff.eu - Slutningen af ​​scriptoutput før overskrifter: wp-cron.php, referer https://www.coralriff.eu/wp-cron.php?doing_wp_cron=1582898368.0720410346984863281250
Fre 28 Feb 2020 15:00:44 GMT [fejl] [klient 89.46.104.178] - http://www.coralriff.eu - Slutningen af ​​scriptoutput før overskrifter: wp-cron.php, referer https://www.coralriff.eu/wp-cron.php?doing_wp_cron=1582898366.1206541061401367187500
Fre 28 feb 2020 15:00:41 GMT [fejl] [klient 46.229.168.140] - http://www.coralriff.eu - Slutningen af ​​scriptoutput før overskrifter: index.php
Fre 28 Feb 2020 14:43:18 GMT [fejl] [klient 50.32.239.137] - http://www.coralriff.eu - Slutningen af ​​scriptoutput før overskrifter: index.php
Fre 28 Feb 2020 14:43:04 GMT [fejl] [klient 50.32.239.137] - http://www.coralriff.eu - Slutningen af ​​scriptoutput før overskrifter: index.php
Fre 28 Feb 2020 14:36:54 GMT [fejl] [klient 199.16.157.181] - http://www.coralriff.eu - Slutningen af ​​scriptoutput før overskrifter: index.php
Fre 28 Feb 2020 14:36:48 GMT [fejl] [klient 199.16.157.183] - http://www.coralriff.eu - Slutningen af ​​scriptoutput før overskrifter: index.php
Fre 28 Feb 2020 14:36:44 GMT [fejl] [klient 199.16.157.180] - http://www.coralriff.eu - Slutningen af ​​scriptoutput før overskrifter: index.php
Fre 28 Feb 2020 14:34:37 ​​GMT [fejl] [klient 95.169.235.160] - http://www.coralriff.eu - Slutningen af ​​scriptoutput før overskrifter: index.php

Jeg kan prøve at gengive problemet ved at genaktivere plugin, men jeg er lidt bange for at gøre det

Tak

Skål
Accepteret svarAfventer moderering
Jeg har set, at plugin blev opdateret til 4.8.0, så jeg prøvede at opdatere det og genaktivere, og jeg havde problemet igen. Dette var i serverfejlloggen:
Fre, 06 mar 2020 19:14:33 GMT [fejl] [klient 5.179.188.204] - http://www.coralriff.eu - Slutningen af ​​scriptoutput før overskrifter: index.php, referer https://www.coralriff.eu/makia-reggae-rock-cumbia/
Accepteret svarAfventer moderering
https://media.giphy.com/media/1Zbeweu52ZaQE/200.gif
  • Side :
  • 1


Der er ingen svar til dette indlæg endnu.
Vær en af ​​de første til at svare på dette indlæg!